/*
 * wow cta styles
 */

#wow_cta {
	width: 300px;
	margin: 3px;
	text-align: right;
}

#wow_cta h2 {
	display: inline-block;
	margin: 12px;
	font-family: 'Open Sans';
	font-size: 28px;
    float:right;
    clear:right;
}

#wow_cta a {
	display: inline-block;
	text-align: right;
	padding: 6px 12px;
	background-color: #000000;
	color: #ffffff;
	text-decoration: none;
	margin: 0 0 6px 0;
	font-size: 16px;
	line-height: 20px;
	font-family: 'Open Sans';
    float:right;
    clear:right;
}